#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-1bhCMLDCPYcZSpy7C8HbD
key:                  dhall-1.34.0-1bhCMLDCPYcZSpy7C8HbD
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  b1ba5b3b020d8c8e865196a6902c6c54
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-1bhCMLDCPYcZSpy7C8HbD
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    aeson-pretty-0.8.8-HeuKHRJbjQ3B5Cong38J50
    ansi-terminal-0.10.3-BPHE8l4o9A6EvDiT7QnwTU
    atomic-write-0.2.0.7-57ZhhfQUiGs9z5BkdETlQg base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-95m65GDfZzj9YSjKekFqzw
    cborg-0.2.4.0-1q8LXSr3NoR82W18NIFoIa
    cborg-json-0.2.2.0-2yF6QuOzOnV5UcV5QRM8R3 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-7gsyMTxiPG7H8ELD6METfX deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-9PXAWfWUD3PFPuhAL62IMm exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-K0lrtfuAaER2FESq3VAKcK
    hashable-1.3.0.0-GtDsyeTAmWWYMGaLqzaKP haskeline-0.8.0.1
    http-client-0.7.2.1-Cc8d8g28ziT3ysvJ9w6kqy
    http-client-tls-0.3.5.3-9gO7rFmIxVI2HocuxnUlHV
    http-types-0.12.3-DWjrPy9akuILlicMHbsVy4
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-Hpde3dnyFXWL3cKyU9xgi4
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-7XrfrOCsYCfFiltjDjPfBz
    optparse-applicative-0.15.1.0-HYqFM7WJAlY4eLaK1Hbs47
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-GRKl0iMpxvx7huVSmSSgEM
    pretty-simple-3.3.0.0-FFzeKXM7Fb8KpTjchNc81G
    prettyprinter-1.7.0-He15zLrsgDqEAY3A9UlSeP
    prettyprinter-ansi-terminal-1.1.2-C2OwTnepqLo5aKoWqgTabG
    profunctors-5.5.2-8HEwuLwgz5N1IrM7UvQjjj
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-EqpkZt8Fb0rCyG7gkvw6bT
    serialise-0.2.3.0-Kh7Sy8jfEuk2uvyix8rCN6 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-CGCX3zmdNbzK8T5JPfhz35
    th-lift-instances-0.1.17-3bm8CZyD4Ee4mB88IOjfpw
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    uri-encode-1.5.0.6-8QCUJzaT2Qxs1MXCeofNx
    vector-0.12.1.2-9Tv6x03Z1JF7LL7lw4fTei

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

